body {
	/*min-height: 2000px;*/
	/*padding-top: 113px;*/
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
	border-radius: 0;
	background-color: #fdfdfd;
	background-color: #eee;
	background-image: url(img/bg.png);
	background-repeat: repeat-x;
	background-position: center;
	background-position: center 93px;
	color: #5c5c5c;
	-webkit-font-smoothing: subpixel-antialiased;
}


/* No background image for internal pages */
.internal{background-image:none; background-color:#eeeeee; background-image: url(img/bg_internal.png);}

.well-home h1{color:#eee;}
h1, h2.red, h3.red{color:#ed1c24;}

hr {
margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #d6d8da;
}

p{max-width:600px;}

.breadcrumb {
padding: 0;
margin-bottom: 20px;
list-style: none;
background-color: transparent;
margin-left:15px;
border-radius: 0;
border-bottom:1px #d6d8da solid;
padding-bottom:15px;
}

.breadcrumb a {
color: #777;
text-decoration: none;
}

.breadcrumb a:hover {
color: #333;
text-decoration: none;
}




.nav-pills > li > a {
border-radius: 4px;
color: #777777;
}

.nav-pills > li > a:hover {
border-radius: 4px;
color: #333;
background-color: #f9f9f9;
}



.firstcharacter {color: #cc2826;}





.btn:hover {
	transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s; /* Safari */
	
	box-shadow: 0px 2px 10px #c6c6c6;
}
.btn-primary {
	color: #ffffff;
	background-color: #ed1c24;
	border-color: #cc2826;
}
.btn-primary:hover {
	color: #ffffff;
	background-color: #cc2826;
	border-color: #cc2826;
	
}
.btn-secondary {
	color: #ffffff;
	background-color: #8a8c8e;
	border-color: #79787a;
}
.btn-whatis {
	color: #8a8c8e;
	background-color: #f7f7f7;
	font-weight: bold;
}
.btn-whatis:hover {
	color: #8a8c8e;
	background-color: #e7e7e7;
}
.btn-secondary:hover {
	color: #ffffff;
	background-color: #79787a;
	border-color: #79787a;
}
.well {
	border: 1px #f7f7f7 solid;
	background-color: #f7f7f7;
	box-shadow:none;
}
.well-home {
	background-color: transparent;
	color: #eee;
	border: none;
	background-color: #333;
}

.letter{color:#ed1c24; text-shadow: 1px 1px 1px #fff;}
.sentence {
	font-size: 14px;
	
}

.sentence-title{font-weight:bold; font-size: 14px;}

.btn-massive {
	padding: 15px 21px;
	font-size: 22px;
	line-height: 1.33;
	border-radius: 6px;
}
.border-right {
	border-right: 1px #e7e7e7 solid;
}
.footernav {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.footernav li {
	float: left;
	list-style-type: none;
	padding: 20px 40px 20px 0;
}

.whatpanel{margin-top:50px;}
.whatpanel .panel {
	margin-bottom: 20px;
	background-color: transparent;
	border: none;
	border-radius: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.whatpanel .panel-body {
padding: 0;
margin:40px -15px;
}


.whatpanel .panel-default > .panel-heading {
	color: #333333;
	background-color: transparent;
	border-color: none;
	padding:0; margin:0;
}
.whatpanel .panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: transparent;
}
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('http://getbootstrap.com/dist/fonts/glyphicons-halflings-regular.eot');
	src: url('http://getbootstrap.com/dist/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('http://getbootstrap.com/dist/fonts/glyphicons-halflings-regular.woff') format('woff'), url('http://getbootstrap.com/dist/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('http://getbootstrap.com/dist/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.navbar-default .navbar-toggle {
border-color: #dddddd;
margin-top: 30px;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #ffffff;
background-color: #8a8c8e;
}

.contentarea {
min-height: 20px;
margin-bottom: 20px;
background-color:#f7f7f7; padding:50px; margin: 0px 0px 0px 0px;
/*border: 1px solid #e3e3e3;*/
border-radius: 4px;
/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);*/
}


.note {padding:0; margin:0;}
.note li{margin-bottom:20px;}







/* ----------Media Queries---------------*/


/* Mobile */
@media (max-width: 767px) {
body {
	background-image: none;
	background-color:#fff;
}

.navbar-nav > li > a {
	padding: 10px;
}

.well-home{padding:20px;}

}

/* Tablet */
@media (min-width: 768px) {
body {
	background-image: none;
	background-color:#fff;
}

.navbar-nav > li > a {
	padding: 10px;
}

.well-home{padding:20px;}

}

/* Desktop */
@media (min-width: 1280px) {
body {
	background-image: none;
	background-color: #eee;
	background-image:url(img/bg.png);
	background-repeat:no-repeat;
}

.navbar-nav > li > a {
	padding: 36px 20px;
	height: 92px;
}
.navbar-default {
	background-color: #f7f7f7;
	border-bottom: 1px #e7e7e7 solid;
	border-top:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #f8f8f8;
	background-color: #8a8c8e;
}

}


